@charset "utf-8";

/*flight_hokkaido*/
.banner_flight_hokkaido{
	background-color: #009fff;
}
.banner_flight_hokkaido .main{
	width: 100%;
	height: 535px;
	background-color: #009fff;
	position: relative;
	background-image: url(../images/main_banner/hokkaido_deco.png);
	background-repeat: repeat-x;
	background-position: center center;
}

.banner_flight_hokkaido .main:after{
	width: 1237px;
	height: 535px;
	content: "";
	display: block;
	background-image: url(../images/main_banner/hokkaido_text.png);
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -618.5px;
}